Get anonymization status

GET
/beta/anonymization/request/{requestId}

Retrieve an anonymization request submitted earlier (user or conversation).

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

requestId*string
Formatuuid

Response Body

The anonymization request

application/json
  1. response
data*
Example Request
curl -X GET 'https://dev.dixa.io/beta/anonymization/request/{requestId}' \  -H 'Authorization: <API token>'
{
"data": {
"id": "062f0b37-4de0-40f2-95a4-641435cb2869",
"entityType": "UserAnonymizationType",
"_type": "User",
"initiatedAt": "2021-12-01T12:46:36.581Z[GMT]",
"targetEntityId": "da9db703-4a7a-4f44-8a6a-c03b179b8ae2",
"requestedBy": "bac5a02c-15b3-44da-ae1e-ab7b9db4aa89"
}
}